# Generated by Django 2.2.11 on 2020-03-27 17:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0010_auto_20200326_1746'),
    ]

    operations = [
        migrations.AddField(
            model_name='carritocompras',
            name='cantidad',
            field=models.IntegerField(default=1),
            preserve_default=False,
        ),
    ]
